class EnemySkills:
    CLAW_RAKE = 2000
    CLAW_STRIKE = 2001
    DUAL_CLAW = 2002
    POISON_VOMIT = 2020
    GROUND_SLAP = 2021
    ENSNARE = 2022
    CONSTRICT = 2023
    PILEDRIVER = 2024
    POUND = 2025
    SQUASH = 2026
    STUMP_KICK = 2040
    STUMP_KICK_RIGHT = 2041
    STUMP_SLAP_LEFT = 2042
    STUMP_SLAP_RIGHT = 2043
    STUMP_SWAT_LEFT = 2044
    STUMP_SWAT_RIGHT = 2045
    STUMP_STOMP = 2046
    FLYTRAP_ATTACK_A = 2060
    FLYTRAP_LEFT_FAKE = 2061
    FLYTRAP_RIGHT_FAKE = 2062
    FLYTRAP_SPIT = 2063
    FLYTRAP_ATTACK_JAB = 2064
    FLYTRAP_WEAK_SPIT = 2065
    PISTOL_RELOAD = 2080
    PISTOL_CHARGE = 2081
    STAFF_FIZZLE = 2100
    STAFF_WITHER_CHARGE = 2101
    STAFF_SOULFLAY_CHARGE = 2102
    STAFF_PESTILENCE_CHARGE = 2103
    STAFF_HELLFIRE_CHARGE = 2104
    STAFF_BANISH_CHARGE = 2105
    STAFF_DESOLATION_CHARGE = 2106
    GRENADE_RELOAD = 2120
    GRENADE_CHARGE = 2121
    SCORPION_ATTACK_LEFT = 2140
    SCORPION_ATTACK_RIGHT = 2141
    SCORPION_ATTACK_BOTH = 2142
    SCORPION_ATTACK_TAIL_STING = 2143
    SCORPION_PICK_UP_HUMAN = 2144
    SCORPION_REAR_UP = 2145
    ALLIGATOR_ATTACK_LEFT = 2160
    ALLIGATOR_ATTACK_RIGHT = 2161
    ALLIGATOR_ATTACK_STRAIGHT = 2162
    ALLIGATOR_CRUSH = 2163
    ALLIGATOR_MAIM = 2164
    BAT_ATTACK_LEFT = 2180
    BAT_ATTACK_RIGHT = 2181
    BAT_SHRIEK = 2182
    BAT_FLURRY = 2183
    WASP_ATTACK = 2200
    WASP_ATTACK_LEAP = 2201
    WASP_POISON_STING = 2202
    WASP_PAIN_BITE = 2203
    SERPENT_VENOM = 2204
    LEFT_BROADSIDE = 2220
    RIGHT_BROADSIDE = 2221
    CUTLASS_CHOP = 2240
    CUTLASS_DOUBLESLASH = 2241
    CUTLASS_LUNGE = 2242
    CUTLASS_STAB = 2243
    CUTLASS_ROLLTHRUST = 2244
    CUTLASS_COMBOA = 2245
    CUTLASS_WILDSLASH = 2246
    CUTLASS_FLURRY = 2247
    CUTLASS_RIPOSTE = 2248
    FOIL_FLECHE = 2250
    FOIL_REPRISE = 2251
    FOIL_SWIPE = 2252
    FOIL_IMPALE = 2253
    FOIL_REMISE = 2254
    FOIL_BALESTRAKICK = 2256
    FOIL_CADENCE = 2257
    DOLL_UNATTUNE = 2260
    DOLL_POKE2 = 2261
    DAGGER_THROW_KNIFE = 2280
    DAGGER_THROW_VENOMBLADE = 2281
    DAGGER_THROW_BARBED = 2282
    DAGGER_THROW_INTERRUPT = 2283
    DAGGER_BACKSTAB = 2284
    DAGGER_COUP = 2285
    DAGGER_DAGGERRAIN = 2286
    DAGGER_BARRAGE = 2287
    DAGGER_VENOMSTAB = 2288
    DAGGER_ACIDDAGGER = 2289
    DAGGER_THROW_COMBO_1 = 2271
    DAGGER_THROW_COMBO_2 = 2272
    DAGGER_THROW_COMBO_3 = 2273
    DAGGER_THROW_COMBO_4 = 2274
    DAGGER_ICEBARRAGE = 2275
    DUALCUTLASS_COMBINATION = 2290
    DUALCUTLASS_SPIN = 2291
    DUALCUTLASS_BARRAGE = 2292
    DUALCUTLASS_XSLASH = 2293
    DUALCUTLASS_GORE = 2294
    DOLL_SPIRIT_MEND = 2300
    DOLL_WIND_GUARD = 2301
    DOLL_RED_FURY = 2302
    DOLL_SPIRIT_GUARD = 2303
    DOLL_HEX_GUARD = 2304
    DOLL_REGENERATION = 2305
    DOLL_EVIL_EYE = 2306
    BAYONET_STAB = 2310
    BAYONET_BASH = 2311
    BAYONET_RUSH = 2312
    BAYONET_SHOOT = 2313
    BAYONET_PLAYER_BASH = 2314
    BAYONET_PLAYER_RUSH = 2315
    BAYONET_DISABLE = 2316
    BAYONET_PLAYER_STAB = 2317
    AXE_CHOP = 2320
    CUTLASS_MIGHTYSLASH = 2330
    CUTLASS_SKEWER = 2331
    CUTLASS_OVERHEAD = 2332
    CUTLASS_CURSED_FIRE = 2333
    CUTLASS_CURSED_ICE = 2334
    CUTLASS_CURSED_THUNDER = 2335
    CUTLASS_BLOWBACK = 2336
    CUTLASS_CAPTAINS_FURY = 2337
    CUTLASS_MASTERS_RIPOSTE = 2238
    CUTLASS_POWER_ATTACK = 2239
    PISTOL_SCATTERSHOT = 2340
    PISTOL_DEADEYE = 2341
    PISTOL_RAPIDFIRE = 2342
    PISTOL_QUICKLOAD = 2343
    PISTOL_STUNSHOT = 2344
    PISTOL_BREAKSHOT = 2345
    PISTOL_POINT_BLANK = 2346
    PISTOL_HOTSHOT = 2347
    PISTOL_SCATTERSHOT_AIM = 2348
    BROADSWORD_HACK = 2350
    BROADSWORD_SLASH = 2351
    BROADSWORD_CLEAVE = 2352
    BROADSWORD_FLOURISH = 2353
    BROADSWORD_STAB = 2354
    SABRE_HACK = 2360
    SABRE_SLASH = 2361
    SABRE_CLEAVE = 2362
    SABRE_FLOURISH = 2363
    SABRE_STAB = 2364
    STAFF_TOGGLE_AURA_OFF = 2370
    STAFF_TOGGLE_AURA_WARDING = 2371
    STAFF_TOGGLE_AURA_NATURE = 2372
    STAFF_TOGGLE_AURA_DARK = 2373
    JR_DEATH_SLASH = 3000
    JR_VOODOO_SHOT = 3001
    JR_GRAVEBIND = 3002
    JR_SOUL_HARVEST = 3003
    JR_ANIMATE_DEAD = 3004
    JR_PULVERIZER = 3005
    JR_CORRUPTION = 3006
    JR_EXECUTE = 3007
    JR_THUNDER = 3008
    GHOST_PHANTOM_TOUCH = 3100
    GHOST_KILL_TOUCH = 3101
    GHOST_SUMMON_HELP = 3102
    DEATH_FLAME = 3200
    BZ_EXPLODE = 3300
    BZ_EXPLODE_DEATH = 3301
    SAIL_WRECK_HULL = 3400
    SAIL_WRECK_MASTS = 3401
    SAIL_SINK_HER = 3402
    SAIL_INCOMING = 3403
    SAIL_FIX_IT_NOW = 3404
    MISC_CLEANSE = 3500
    MISC_DARK_CURSE = 3501
    MISC_FEINT = 3502
    MISC_HEX_WARD = 3503
    MISC_CAPTAINS_RESOLVE = 3504
    MISC_NOT_IN_FACE = 3505
    MISC_ACTIVATE_VOODOO_REFLECT = 3506
    MISC_VOODOO_REFLECT = 3507
    MISC_MONKEY_PANIC = 3508
    MISC_FIRST_AID = 3509
    MISC_GHOST_FORM = 3510
    PROP_EXPLODE = 3600
    PROP_ATTACK = 3601
    TORCH_ATTACK = 3602
    CUTLASS_FIRE_BREAK = 3701
    CUTLASS_ICE_BREAK = 3702
    CUTLASS_THUNDER_BREAK = 3703